local fn = _gn(0xCD278B6BFBDBDC22)
--- NativeDB Introduced: v1355
function Global.CompendiumGetSubcategoryHashFromAnimalType(category, animalType)
	return _in2(fn, _ch(category), _ch(animalType), _ri)
end
